
function email_validator(str,str1){
var xmlhttp;
if (str.length==0) 
{return;}
if (window.XMLHttpRequest) { xmlhttp=new XMLHttpRequest(); }
else { xmlhttp=new ActiveXObject("Microsoft.XMLHTTP"); }
xmlhttp.onreadystatechange=function() {
if (xmlhttp.readyState==4 && xmlhttp.status==200)
{ 
document.getElementById("index_msg").innerHTML=xmlhttp.responseText;
} }
xmlhttp.open("GET","embedded/functions/email_validate.php?q="+str+"&qq="+str1,true);
xmlhttp.send();
}



function forgot_password()
{
var xmlhttp;
var str=document.getElementById("1").value;
if (str=="")
	{
	str=2;
	}
if (window.XMLHttpRequest) { xmlhttp=new XMLHttpRequest(); }
else { xmlhttp=new ActiveXObject("Microsoft.XMLHTTP"); }
xmlhttp.onreadystatechange=function() {
if (xmlhttp.readyState==4 && xmlhttp.status==200)
{ document.getElementById('index_msg').innerHTML=xmlhttp.responseText;
} }
xmlhttp.open("GET","embedded/functions/forgot_password.php?q="+str,true);
xmlhttp.send();
}

function logout(str)
{
window.location.href='index.php?qq='+str;
}
